{
  "type" : "record",
  "name" : "Coordinates",
  "namespace" : "org.gel.models.report.avro",
  "fields" : [ {
    "name" : "assembly",
    "type" : {
      "type" : "enum",
      "name" : "Assembly",
      "doc" : "The reference genome assembly",
      "symbols" : [ "GRCh38", "GRCh37" ]
    }
  }, {
    "name" : "chromosome",
    "type" : "string"
  }, {
    "name" : "start",
    "type" : "int"
  }, {
    "name" : "end",
    "type" : "int"
  }, {
    "name" : "ciStart",
    "type" : [ "null", {
      "type" : "record",
      "name" : "ConfidenceInterval",
      "fields" : [ {
        "name" : "left",
        "type" : "int"
      }, {
        "name" : "right",
        "type" : "int"
      } ]
    } ]
  }, {
    "name" : "ciEnd",
    "type" : [ "null", "ConfidenceInterval" ]
  } ]
}
